function [ kuzel ] = VytvorKuzel( R, H )
%VYTVORKUZEL Summary of this function goes here
%   Detailed explanation goes here

    N = 100; %// number of points to define the circumference
    [x, y, z] = cylinder([0 R], N);
    kuzel = mesh(x, y, H*z);
end

